pam-xdg-support 0.2-0ubuntu1.1 source package in Ubuntu

Changelog

pam-xdg-support (0.2-0ubuntu1.1) quantal-security; urgency=low

  * SECURITY UPDATE: code execution via unsafe PATH (LP: #1155337)
    - debian/patches/CVE-2013-1052.patch: use absolute path when calling rm
      to prevent unsafe PATH when using with sudo.
    - CVE-2013-1052
 -- Marc Deslauriers <email address hidden>   Fri, 15 Mar 2013 09:27:42 -0400

Upload details

Uploaded by:
Marc Deslauriers on 2013-03-15
Uploaded to:
Quantal
Original maintainer:
Steve Langasek
Architectures:
any
Section:
admin
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
pam-xdg-support_0.2.orig.tar.bz2 238.6 KiB cb240bcc80f7f6fed326b3f392b7a491992c12c247ad926ba0f8b63ee64da8f2
pam-xdg-support_0.2-0ubuntu1.1.debian.tar.gz 2.5 KiB e5f021312abc8b527d10b0d3f6f42f158229961ff6c35123bac88bd5a1c8c5f3
pam-xdg-support_0.2-0ubuntu1.1.dsc 1.8 KiB 5410197081354d61bf983421127927d8c2e2d940dff77ab79c714fd1fba1baa5

View changes file

Binary packages built by this source

libpam-xdg-support: No summary available for libpam-xdg-support in ubuntu quantal.

No description available for libpam-xdg-support in ubuntu quantal.